Compatibilidade

Os diferentes módulos do FLiP:mac 4 são compatíveis com as seguintes aplicações (entre parênteses são indicadas as versões do programa com as quais o módulo do FLiP em questão é compatível):

Corrector ortográfico:

  • Microsoft Entourage (2008)
  • Microsoft Excel (2008 e 2011)
  • Microsoft Outlook (2011)
  • Microsoft PowerPoint (2008 e 2011)
  • Microsoft Word (2008 e 2011)
  • aplicações que utilizam o corrector ortográfico do sistema Mac OS X já testadas: Editor de texto do sistema (TextEdit), Mail, Lembretes, Safari, Keynote (08, 09 e 5.0), Pages (08, 09 e 5.0), Adium, FotoStation (7.0), NeoOffice, OmniOutliner, OpenOffice.org (3) e Scrivener

Corrector sintáctico:

  • aplicações que utilizam o corrector sintáctico do sistema Mac OS X já testadas: Editor de texto do sistema (TextEdit), Mail, Lembretes, Safari, Keynote (5.0), Pages (5.0) e Scrivener

Dicionário de sinónimos:

  • Microsoft Entourage (2008)
  • Microsoft Excel (2008 e 2011)
  • Microsoft PowerPoint (2008 e 2011)
  • Microsoft Word (2008 e 2011)

Dicionário Priberam da Língua Portuguesa:

  • Aplicações que utilizam o dicionário do sistema Mac OS X já testadas: Editor de texto do sistema (TextEdit), Mail, Lembretes, Safari, Keynote (08 e 09), Pages (08, 09 e 5.0), Adium, NeoOffice, OmniOutliner e OpenOffice.org (3)

Hifenizador:

  • Microsoft Word (2008 e 2011)